@charset 'utf-8';
/*
 Theme Name:   Green Child
 Theme URI:    http://greenrescue.ancorathemes.com/
 Description:  Green Rescues - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     green
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  green
*/


@import url("../green/style.css");
@import url('https://use.fontawesome.com/releases/v5.0.9/css/all.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

ul#menu_main li:last-child a{
  font-family:FontAwesome;
}

/*=======================Opération Shineun =======================
================================================================*/
.blogger-home1 .column-1_4 .post_info {
    position: absolute;
    top: 78%;
    width: 100%;
    text-align: left;
    padding-left: 2em;
    z-index: 4;
    margin-top: 25px;
}

/*Enlever le background gris aux photos*/
.blogger-home1 .post_featured a::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0);
    z-index: 1;
}

/*Distancer le texte sous l'image en page d'accueil*/
.home .post_info {
    font-size: 11px;
    margin-bottom: 3em;
    line-height: 4.5em!important;
}

.home .sc_blogger .post_item .post_title {
    border: 0;
    margin-top: 2.97em!important;
    padding-bottom: 0;
}
/*=======================NOUVELLES=======================
=======================================================*/
.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {
    color: #fff;
    background-color: #ba382b;
}

/*=======================FORMULAIRE INSCRIPTION INFOLETTRE=======================
===============================================================================*/
#mc_embed_signup {
    background-color: rgba(255, 255, 255, 0)!important;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    position: absolute;
    right: 0;
    width: 600px!important;
}

#mc_embed_signup input.email {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    display: block;
    padding: 0 0.4em;
    margin: 0 4% 10px 0;
    min-height: 75px!important;
    width: 300px;
    min-width: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
}

#mc_embed_signup input.button {
    display: block;
    width: 141px!important;
    margin: 0 0 10px 0;
    min-width: 90px;
    height: 75px;
    margin-left: 20px!important;
    background-color: #ba382b;
}

.text_contacts {
    float: left;
    font-size: 2.56em;
    color: #fff;
    margin-bottom: 0;
    margin-left: .5em;
    line-height: normal;
    margin-top: .4em;
}

/*=======================BOUTON REMONTER=======================
=============================================================*/
.scroll_to_top.show {
    filter: alpha(opacity=100);
    opacity: 1;
    bottom: 1em;
    line-height: 2em;
    background-color: #ba382b;
}

/*=======================FOOTER=======================
====================================================*/
.user_footer_wrap a {color:#000;}

.user_footer_wrap a:hover {color:#fff;}


/*=======================RESPONSIVE=======================
========================================================*/
@media screen and (min-width: 200px) and (max-width: 640px) {
/**Ne pas faire afficher les 5 blocs sous la bannière*/
#blocs {display:none;}

/*Ne pas faire afficher la zone infolettre*/
.page_top_wrap, .contacts_wrap.bg_tint_dark {
    background: #313a42;
    display: none;
}
}

